html,
body {
  margin: 0;
  height: 100%;
  text-decoration: none;
  font-family: 'Montserrat', sans-serif;
  background: linear-gradient(90deg, #67bdbd 0%, #3b6e8c 100%);
  color: var(--black-logo);
  list-style: none;
  background: radial-gradient(50% 180% at 50% 50%, #67bdbd 0%, #3b6e8c 100%);

}

:root {
  --font: 'Montserrat', sans-serif;
  --color-primary: #cbdadf;
  --black-logo: #2f3234;
  --bg-mini-block: linear-gradient(90deg, #67bdbd 0%, #3b6e8c 100%);
  --bg-block: linear-gradient(90deg, #a0d2d2 0%, #88949b 100%);
}
 

/* .wrapper {
  max-width: 1170px;
  margin-top: 60px;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
} */


/* Верхня секція  */ 
/* .bg-header {
  font-family: var(--font);
  background: linear-gradient(90.33deg, #FCFEFE 0.28%, #A5DEFF 99.07%);  
} */

.bg-main {
  max-width: 1170px;
  margin: auto;
  display: flex;
  flex-direction: column;
  
  
}


h1 {
  text-align: left;
  font-size: 28px;
  font-weight: 600;
  line-height: calc(36/28);
  color: #110b21;
  margin-top: 10px;
  margin-left: 40px;
  margin-bottom: 0px;
}
.title-specific {
  margin-top: 0px;
  margin-bottom: 20px;
  margin-left: 40px;
  text-align: left;
  font-size: 36px;
  font-weight: 600;
  color: #11063f;
  font-family: var(--font);
  line-height: calc(40/36);
}
.name {
  margin-top: 0px;
  margin-bottom: 20px;
  /* text-align: center; */
  font-size: 30px;
  font-weight: 600;
  color: var(--black-logo);
  font-family: var(--font);
  line-height: calc(36/30);
}


h2 {
  margin: 0;
  text-align: left;
  font-size: 20px;
  font-weight: 600;
  color: var(--black-logo);
  line-height: calc(24/20);
  

}
p {
  margin-top: 0;
  margin-bottom: 20px;
  text-align: left;
  font-size: 22px;
  font-weight: 400;
  color: var(--black-logo);
  font-family: var(--font);
  line-height: calc(30/22);
}
.section-top {

  display: flex;
  /* flex-direction: row; */
  justify-content: space-between;
  /* padding: 20px; */
  /* margin: 0; */
  
}

.section-left {
  /* display: flex; */
  
  margin-top: 10px;
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border-radius: 35px;
  background: var(--color-primary);
  padding: 20px 40px 20px 40px;
    
}

.image {
  /* width: 375px;
  height: 385px; */
  border-radius: 35px;
  background: var(--color-primary);
  padding: 25px;
}

.underline {
  /* Нижнее подчёркивание */
  text-decoration: underline;
}

a {
  text-decoration: none;
   color: rgb(23, 23, 58);
  font-size: 16px;
  font-weight: 600;
  line-height: calc(24/16);
  margin-bottom: 60px;
}
a:hover {
  color: rgb(209, 52, 104);
}

.link {
  text-decoration: none;
  color: #9dd7d7;
  font-size: 20px;
  font-weight: 600;
  line-height: calc(28/20);
  margin: 0;
  padding: 10px;
  border-radius: 20px;
  margin-bottom: 40px;
  margin-top: 40px;
  background: radial-gradient(50% 180% at 50% 50%, #3c3797 0%, #15137b 100%);
  
}
.link:hover {
  color: rgb(243, 249, 118);
  
}
.main-section {
  border-radius: 35px;
  background: var(--color-primary);
  padding: 40px;
  margin-top: 10px;
}
.main-title {
  border-radius: 15px;
  background: radial-gradient(50% 180% at 50% 50%, #67bdbd 0%, #3b6e8c 100%);
  padding: 20px;
  margin: 0;
  background: var(--bg-mini-block);
  margin-bottom: 30px;
  font-size: 28px;
  font-weight: 600;
  line-height: calc(32/28);
  

}
.txt {
  color: var(--black-logo);
  margin: 0;
  padding: 0;
  margin-bottom: 5px;
}
/* .job {
  width: 1170px;

} */

ul,
li {
  list-style: none;
}
/* .main-title {
  
} */

.main-period {
  color: var(--black-logo);
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 600;
  line-height: calc(28/20);

  
}
.second-title {
  border-radius: 15px;
  padding: 5px;
  margin: 0;
  background: var(--bg-block);
  margin-bottom: 10px;
}
.place-job {
  color: var(--black-logo);
  margin: 0;
  font-size: 22px;
  font-weight: 600;
  line-height: calc(28/22);


}

.activity {
  color: #143a42;
  font-size: 20px;
  font-weight: 600;
  line-height: calc(28/20);
  margin: 0;
  padding: 0;
  margin-top: 5px;
  
}
.title-txt {
  color: #133b43;
  font-size: 20px;
  font-weight: 600;
  line-height: calc(26/20);
  margin: 0;
  padding: 0;
  margin-top: 10px;

}

.column-txt {
  width: 100%;
  padding-left: 0px;
  padding-right: 20px;
  font-size: 18px;
  font-weight: 400;
  line-height: calc(28/20);
  margin: 0;
  margin-bottom: 20px;
  
}
.info{
  padding-bottom: 20px;
}




@media screen and (max-width: 930px) {
  .image {
    align-items: center;
    width: 50%;
    height: 50%;
    
    /* width: 375px;
    height: 385px; */
    border-radius: 25px;
    background: var(--color-primary);
    padding: 15px;
  

    
  }
  .section-left {
    margin-top: 10px;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 35px;
    background: var(--color-primary);
    padding: 20px 20px 20px 20px;   
      
  }
  .section-top {
    display: flex;
    flex-direction: column;    
  }
  .column-txt {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 18px;
    font-weight: 400;
    line-height: calc(28/20);
    margin: 20px 10px 20px 0px;
    
  }
  .main-title {
    padding: 10px;
    margin: 0;
    
    
  
  }
  
}
@media screen and (max-width: 720px) {
  .image {
    align-items: center;
    width: 50%;
    height: 50%;    
  }
  .column-txt {
    width: 100%;
    padding: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: calc(24/16);
    margin: 20px 10px 20px 0px;
    
  }

}